A new flaw is found in widely used networking software which has left tens of thousands of computers potentially vulnerable to an attack that is similar to WannaCry, which infected more than 300,000 computers worldwide.

Announcing the vulnerability on Wednesday (May 24), the US Department of Homeland Security urged users and administrators to apply a patch.

Rebekah Brown of Rapid7, a cyber-security company, told Reuters that there are more than 100,000 computers running vulnerable versions of the software, Samba, free networking software developed for Linux and Unix computers which cannot be patched. However, there were no signs yet of attackers exploiting the vulnerability in the 12 hours since its discovery was announced but it took only 15 minutes for the researchers to develop malware.

The vulnerability could potentially be used to create a worm like the one which allowed WannaCry to spread so quickly. Cyber-security researchers have said they believe North Korean hackers were behind the WannaCry malware.

Category:

Share this with Your friends:



Source link